/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		お知らせ用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/******************************************************************************************

******************************************************************************************/
body.post-type-archive-news{
}

body.post-type-archive-news ul.newsList{
}

body.post-type-archive-news ul.newsList li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #D4D4D4;
  padding-top: 30px;
}

body.post-type-archive-news ul.newsList li .day{
  width: 200px;
  font-weight: bold;
  font-size: 22px;
}

body.post-type-archive-news ul.newsList li .titleArea{
  flex: 1;
}

body.post-type-archive-news ul.newsList li .titleArea h2{
  font-family: "LINESeedJP", sans-serif;
  font-size: 100%;
  font-weight: bold;
  padding-bottom: 20px;
  font-size: 22px;
}

body.post-type-archive-news ul.newsList li .readBody{
  padding-bottom: 50px;
}


@media screen and (max-width: 1023px){
  body.post-type-archive-news ul.newsList li{
    display: block;
  }
  body.post-type-archive-news ul.newsList li .day{
    width: 100%;
    font-size: 100%;
  }
  body.post-type-archive-news ul.newsList li .titleArea h2{
    font-size: 100%;
  }
}











/******************************************************************************************

******************************************************************************************/
